Bug 970980 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-06-05 07:39 EDT by movciari
Modified: 2014-02-05 16:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-05 16:40:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (251.47 KB, text/plain)
2013-06-05 07:39 EDT, movciari
no flags Details

  None (edit)
Description movciari 2013-06-05 07:39:29 EDT
Description of problem:
just some random freeze while running full KDE + firefox + konsole + robot IDE + zimbra desktop

Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Hardware name: 4174BH4
MMIO read or write has been dropped 3
Modules linked in: ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i rfcomm bnep cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_hda_codec_hdmi videodev iTCO_wdt snd_hda_codec_conexant iTCO_vendor_support arc4 iwldvm media btusb snd_hda_intel snd_hda_codec mac80211 bluetooth acpi_cpufreq snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi vhost_net mperf coretemp snd_page_alloc cfg80211 snd_timer thinkpad_acpi tun microcode snd macvtap macvlan i2c_i801 mei lpc_ich mfd_core soundcore joydev rfkill kvm_intel kvm binfmt_misc uinput btrfs zlib_deflate raid6_pq libcrc32c xor dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel sdhci_pci sdhci mmc_core i2c_algo_bit drm_kms_helper e1000e drm ptp pps_core i2c_core wmi video sunrpc
Pid: 866, comm: X Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f206>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff8106f6ca>] ? del_timer_sync+0x5a/0x70
 [<ffffffffa01a7051>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
 [<ffffffffa01a7094>] __gen6_gt_force_wake_put+0x24/0x30 [i915]
 [<ffffffffa01a7137>] gen6_gt_force_wake_put+0x37/0x50 [i915]
 [<ffffffffa01abc86>] gen6_ring_put_irq+0xb6/0xf0 [i915]
 [<ffffffffa016b114>] __wait_seqno+0x1a4/0x510 [i915]
 [<ffffffff81083560>] ? wake_up_bit+0x40/0x40
 [<ffffffffa016be36>] i915_wait_seqno+0x96/0xa0 [i915]
 [<ffffffffa016c1af>] i915_gem_object_wait_rendering+0x5f/0x90 [i915]
 [<ffffffffa016cd57>] i915_gem_object_set_to_gtt_domain+0x57/0x180 [i915]
 [<ffffffff8165e9c6>] ? mutex_lock_interruptible+0x16/0x50
 [<ffffffffa016f311>] i915_gem_pwrite_ioctl+0x2e1/0x950 [i915]
 [<ffffffff8108675e>] ? __hrtimer_start_range_ns+0x1be/0x400
 [<ffffffffa0072483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff810725d7>] ? __set_task_blocked+0x37/0x80
 [<ffffffffa016f030>] ? i915_gem_fault+0x280/0x280 [i915]
 [<ffffffff81074bca>] ? signal_delivered+0x5a/0x70
 [<ffffffff8101e4be>] ? __restore_xstate_sig+0x9e/0x540
 [<ffffffff810144f7>] ? do_signal+0x1a7/0x5b0
 [<ffffffff811b17e7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff810dfe8c>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff811b1d61>] sys_ioctl+0x91/0xb0
 [<ffffffff8166a1f7>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff81669f59>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 893213
Comment 1 movciari 2013-06-05 07:39:36 EDT
Created attachment 757140 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:52:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:40:59 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.